F5 Networks BIG-IP: BIG-IP iControl REST の脆弱性 (K23605346)

critical Nessus プラグイン ID 160537

概要

リモートデバイスに、ベンダーが提供したセキュリティパッチがありません。

説明

リモートホストにインストールされている F5 Networks BIG-IP のバージョンは、13.1.5 / 14.1.4.6 / 15.1.5.1 / 16.1.2.2 / 17.0.0 より前です。したがって、K23605346 のアドバイザリに記載されている脆弱性の影響を受けます。

- 16.1.2.2より前の F5 BIG-IP 16.1.xバージョン、15.1.5.1 より前の 15.1.xバージョン、14.1.4.6 より前の 14.1.xバージョン、13.1.5 より前の 13.1.xバージョン、および 12.1.x、11.6.x のすべてのバージョンでは、未公開のリクエストが iControl REST 認証をバイパスする可能性があります。注: テクニカルサポートの終了 (EoTS) に達したソフトウェアのバージョンは評価されていません。(CVE-2022-1388)

Nessus はこの問題をテストしておらず、代わりにアプリケーションが自己報告するバージョン番号にのみ頼っていることに注意してください。

ソリューション

F5 Solution K23605346 に記載されている脆弱ではないバージョンのいずれかにアップグレードしてください。

関連情報

https://support.f5.com/csp/article/K23605346

プラグインの詳細

深刻度: Critical

ID: 160537

ファイル名: f5_bigip_SOL23605346.nasl

バージョン: 1.10

タイプ: local

公開日: 2022/5/5

更新日: 2022/5/16

構成: パラノイドモードの有効化

リスク情報

VPR

リスクファクター: Critical

スコア: 9.5

CVSS v2

リスクファクター: High

Base Score: 7.5

Temporal Score: 6.5

ベクトル: AV:N/AC:L/Au:N/C:P/I:P/A:P

現状ベクトル: E:H/RL:OF/RC:C

CVSS スコアのソース: CVE-2022-1388

CVSS v3

リスクファクター: Critical

Base Score: 9.8

Temporal Score: 9.4

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:N/S:U/C:H/I:H/A:H

現状ベクトル: E:H/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:f5:big-ip_access_policy_manager, cpe:/a:f5:big-ip_advanced_firewall_manager, cpe:/a:f5:big-ip_application_security_manager, cpe:/a:f5:big-ip_global_traffic_manager, cpe:/a:f5:big-ip_local_traffic_manager, cpe:/a:f5:big-ip_policy_enforcement_manager, cpe:/a:f5:big-ip_wan_optimization_manager, cpe:/h:f5:big-ip_protocol_security_manager, cpe:/h:f5:big-ip

必要な KB アイテム: Host/local_checks_enabled, Host/BIG-IP/hotfix, Host/BIG-IP/modules, Host/BIG-IP/version, Settings/ParanoidReport

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2022/5/4

脆弱性公開日: 2022/5/4

CISAの既知の悪用日: 2022/5/31

エクスプロイト可能

Metasploit (F5 BIG-IP iControl RCE via REST Authentication Bypass)

参照情報

CVE: CVE-2022-1388

IAVA: 2022-A-0189